#!/bin/bash
# liste les room, paslarbres de redis et en fait une page jade
cd /var/www/scrumblr/views
cat ./liste.jade.debut > ./liste.jade
for i in `../bin/extrait_room.sh`
do
	echo "
                                                <br>
                                                p.home!= '<a href=\"http://' + locals.url + '/$i/\">' + '$i</a>'
                                                <br> " >> ./liste.jade
done
cat ./liste.jade.fin >> ./liste.jade
exit 0
